image: gitpod/workspace-dotnet
tasks:
  - name: game
    init: |
      sudo apt install --yes gcc-arm-none-eabi
      sudo apt install --yes libnewlib-arm-none-eabi
      sudo apt install --yes libstdc++-arm-none-eabi-newlib
  - name: cmake
    init: |
      sudo apt-get update
      sudo apt-get install --yes cmake
vscode:
  extensions:
    - ms-vscode.cpptools
    - twxs.cmake
